[水]高版本(指1.15.2入服通道)


  • 走出自闭

    之前岩浆块对于跨版本进服提出了多种建议
    今天我试了试其中的MultiConnect
    本来用的是1.14,4Fabric结果只支持1.12.2的跨版本于是我恼羞成怒全部删掉了
    整合好了一个可以使用的1.15.2跨服版本,使用MultiConnect1.2.2
    包含主要mod,如饥饿值显示,MiniHUD,Voxel小地图,Tweakroo,投影,万用皮肤等mod
    *注意:没有Optifine,因为目前Optifine和MultiConnect同用会导致大面积渲染错误
    *注意2:由于没有Optifine,帧数爆低,且高速加载区块会导致崩端,因此仅推荐尝鲜或备用,参考:2600x,分配4G内存,RX580 8G平均帧仅60
    *注意3:使用了PCL1为启动器,建议使用附带的Java运行环境(即AdoptOpenJDK11 适用于Windowsx64版本,使用OpenJ9虚拟机)不推荐低配电脑尝试,跨版本稳定请找1.14.4组合
    以上就水到这里
    下载详情见红群群文件,明天补链接


  • 泼墨挥毫

    This post is deleted!

  • 走出自闭

    a?


 

推荐话题

最近话题

琼ICP备18003777号-1